<slide_show>
	<options>
		<debug>false</debug>						<!-- true, false -->
		<background>0x000000</background>			<!-- 0xRRGGBB -->

		<interaction>
			<rotation>mouse</rotation>				<!-- auto, mouse, keyboard -->
			<speed>90</speed>						<!-- [-360,360] -->
			<view_point>mouse</view_point>			<!-- none, mouse, keyboard -->
			<console>onClick</console>				<!-- show, hide, onClick -->
		</interaction>
	
		<far_photos>
			<size>50</size>							<!-- [0,100] -->
			<amount>25</amount>						<!-- [0,100] -->
			<transparency>true</transparency>		<!-- true, false -->
		</far_photos>

		<reflection>
			<amout>300</amout>						<!-- [0,1000] -->
			<blur>15</blur>							<!-- [0,100] -->
			<distance>10</distance>					<!-- [-1000,1000] -->
			<alpha>75</alpha>						<!-- [0,100] -->
		</reflection>
	</options>



	
		<photo>Bg.jpg</photo>
		<photo>NightSky.JPG</photo>
		<photo>xmas.jpg</photo>
		<photo href="llk.cn" target="_blank">Sail.jpg</photo>
		<photo>BgNormal.jpg</photo>
		<photo>BgMap.jpg</photo>
		<photo>BgTheme.jpg</photo>
		<photo>BgLeisure.jpg</photo>
	</slide_show>